petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDrawSPDestroy

Frees all space taken up by scatter plot data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPDestroy(PetscDrawSP *sp)

Collective on PetscDrawSP

### Input Parameter

sp -the line graph context

### See Also

PetscDrawSPCreate(), PetscDrawSP, PetscDrawSPReset()

### Level

intermediate

### Location

src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages